#table-admin-users {
  $w-col-1: 2em;
  $w-col-2: 2em;
  $w-col-3: 1em;
  $w-col-4: 3em;
  $w-col-5: 3em;
  $w-col-6: 2em;
  $w-col-7: 2em;
  $w-col-8: 1em;

  thead {
    tr {
      th:nth-child(1) {
        max-width: $w-col-1;
      }

      th:nth-child(2) {
        max-width: $w-col-2;
      }

      th:nth-child(3) {
        max-width: $w-col-3;
      }

      th:nth-child(4) {
        max-width: $w-col-4;
      }

      th:nth-child(5) {
        max-width: $w-col-5;
      }

      th:nth-child(6) {
        max-width: $w-col-6;
      }

      th:nth-child(7) {
        max-width: $w-col-7;
      }

      th:nth-child(8) {
        max-width: $w-col-8;
      }
    }
  }

  tbody {
    tr {
      td:nth-child(1) {
        max-width: $w-col-1;
      }

      td:nth-child(2) {
        max-width: $w-col-2;
      }

      td:nth-child(3) {
        max-width: $w-col-3;
      }

      td:nth-child(4) {
        max-width: $w-col-4;
      }

      td:nth-child(5) {
        max-width: $w-col-5;
      }

      td:nth-child(6) {
        max-width: $w-col-6;
      }

      td:nth-child(7) {
        max-width: $w-col-7;
      }

      td:nth-child(8) {
        max-width: $w-col-8;
      }
    }
  }
}#table-admin-users {
   $w-col-1: 2em;
   $w-col-2: 2em;
   $w-col-3: 1em;
   $w-col-4: 3em;
   $w-col-5: 3em;
   $w-col-6: 2em;
   $w-col-7: 2em;
   $w-col-8: 1em;

   thead {
     tr {
       th:nth-child(1) {
         max-width: $w-col-1;
       }

       th:nth-child(2) {
         max-width: $w-col-2;
       }

       th:nth-child(3) {
         max-width: $w-col-3;
       }

       th:nth-child(4) {
         max-width: $w-col-4;
       }

       th:nth-child(5) {
         max-width: $w-col-5;
       }

       th:nth-child(6) {
         max-width: $w-col-6;
       }

       th:nth-child(7) {
         max-width: $w-col-7;
       }

       th:nth-child(8) {
         max-width: $w-col-8;
       }
     }
   }

   tbody {
     tr {
       td:nth-child(1) {
         max-width: $w-col-1;
       }

       td:nth-child(2) {
         max-width: $w-col-2;
       }

       td:nth-child(3) {
         max-width: $w-col-3;
       }

       td:nth-child(4) {
         max-width: $w-col-4;
       }

       td:nth-child(5) {
         max-width: $w-col-5;
       }

       td:nth-child(6) {
         max-width: $w-col-6;
       }

       td:nth-child(7) {
         max-width: $w-col-7;
       }

       td:nth-child(8) {
         max-width: $w-col-8;
       }
     }
   }
 }